[Firebase Mobile] unable to download app error installing firebase mobile on ios device

Forge Component
(10)
Published on 31 May (3 weeks ago) by David Sousa
10 votes
Published on 31 May (3 weeks ago) by David Sousa

hi there

i am using outsystems 10 , i have added firebaseMobile plugin in my app , my pp android version is ok but ios app when i want to install ipa on device show me "unable to download app at this time" what is problem how can i fix it? 

my ios version was ok without error before adding firebase Plugin

i am using IOS 8 iphone5


regards,

omid ghanbari

Solution

Hi Omid,

When did you last generate an iOS build before adding the Firebase plugin?

According to this link, iOS apps generated with the latest MABS require a 10+ iOS version.

Regards,

David

Solution

David Sousa wrote:

Hi Omid,

When did you last generate an iOS build before adding the Firebase plugin?

According to this link, iOS apps generated with the latest MABS require a 10+ iOS version.

Regards,

David

Hi David

my last generate was about 2 month ago , and i think you are right ,because when i upgrade my IOS version to 10.3 i can install app successfully

thank you very much for your help.